
<template>
  <q-page class="flex">
    <div class="doc-container minheight-rows with-bg">
      <div class="row title-row items-center margin-bottom-20">
        <i class="fas fa-wrench"></i>
        <div class="page-title">Project reference</div>
      </div>
      <div class="row justify-start margin-bottom-20">
        <div class="col-6">
        </div>
      </div>
      <div class="row sm-gutter">
      <div>
        The project reference represents a predefined selection of contents from Libraries Without Borders.<br />
        OLIP uses this reference to automatically install the corresponding content.<br />
        It looks like a long string of characters made of random numbers and letters.<br /><br />
        <span style="font-weight: bold;color:red;display:block;">
          Please make sure you copy the exact string of characters that was given to you.<br />
          If you enter a wrong string of characters then no content will be installed.
        </span>
      </div>
      <iframe
        style="border:0;"
        width="100%"
        height="450px"
        src="/statics/process/index.html">
        </iframe>
      </div>
    </div>
  </q-page>
</template>
